Plesk\backup\Agent\Schema\Backup\Fail2ban\Fail2banAType:
    properties:
        version:
            expose: true
            access_type: public_method
            serialized_name: version
            accessor:
                getter: getVersion
                setter: setVersion
            xml_attribute: true
            type: string
        enabled:
            expose: true
            access_type: public_method
            serialized_name: enabled
            accessor:
                getter: getEnabled
                setter: setEnabled
            xml_attribute: true
            type: string
        content:
            expose: true
            access_type: public_method
            serialized_name: content
            xml_element:
                cdata: false
            accessor:
                getter: getContent
                setter: setContent
            type: Plesk\backup\Agent\Schema\Backup\Content
